@charset "UTF-8";
/* ==========================================================================//
//
// service 土木工事部門
//
// ========================================================================== */
/* 豊かな経験と確かな技術で社会と暮らしを支える
---------------------------------------------------------- */
.sec_feature {
  margin-top: 60px;
}

/* head */
.feature_head {
  position: relative;
  background-color: #F2EFE7;
  border-radius: 3px;
  padding: 20px;
  margin-bottom: 40px;
}
@media all and (min-width: 751px) {
  .feature_head {
    border-radius: 6px;
    padding: 60px 50px;
    margin-bottom: 74px;
  }
}
.feature_head .content {
  padding-top: 68px;
}
@media all and (min-width: 751px) {
  .feature_head .content {
    padding-top: 0;
    padding-right: 50%;
  }
}
@media screen and (min-width: 751px) and (max-width: 960px) {
  .feature_head .content {
    padding-right: 0;
  }
}
.feature_head .illust {
  position: absolute;
  bottom: calc(100% - 68px);
  right: 20px;
  width: min(220px, 65%);
}
@media all and (min-width: 751px) {
  .feature_head .illust {
    bottom: 0;
    right: 0;
    width: 45.3%;
  }
}
@media screen and (min-width: 751px) and (max-width: 960px) {
  .feature_head .illust {
    bottom: unset;
    top: -40px;
    right: 20px;
    width: 240px;
  }
}
.feature_head .ttl {
  font-weight: 500;
  font-size: 15px;
  letter-spacing: 0.025em;
  line-height: 1.86;
}
@media all and (min-width: 751px) {
  .feature_head .ttl {
    font-size: 22px;
  }
}
.feature_head .text {
  letter-spacing: 0.025em;
  line-height: 1.92;
  margin-top: 16px;
}
@media all and (min-width: 751px) {
  .feature_head .text {
    margin-top: 24px;
  }
}
.feature_head.js_scroll .illust {
  overflow: hidden;
}
.feature_head.js_scroll .illust img {
  opacity: 0;
}
.feature_head.js_scroll.scroll_active .illust img {
  -webkit-animation: fadeUp 0.8s 0.4s forwards;
          animation: fadeUp 0.8s 0.4s forwards;
}

.feature_body {
  margin-bottom: 70px;
}
@media all and (min-width: 751px) {
  .feature_body {
    margin-bottom: 100px;
  }
}
.feature_body .block {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 36px;
}
@media all and (min-width: 751px) {
  .feature_body .block {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    gap: 7%;
  }
  .feature_body .block:nth-child(even) {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
        -ms-flex-direction: row-reverse;
            flex-direction: row-reverse;
  }
}
.feature_body .block:not(:last-child) {
  margin-bottom: 60px;
}
@media all and (min-width: 751px) {
  .feature_body .block:not(:last-child) {
    margin-bottom: 80px;
  }
}
.feature_body .block_img {
  position: relative;
  z-index: 1;
}
@media all and (min-width: 751px) {
  .feature_body .block_img {
    width: 50%;
  }
}
.feature_body .block_img::before {
  position: absolute;
  content: "";
  inset: 0;
  background-color: #e6d9ab;
  border-radius: 4px;
  z-index: -1;
  -webkit-transition: -webkit-transform 0.6s 0.4s;
  transition: -webkit-transform 0.6s 0.4s;
  transition: transform 0.6s 0.4s;
  transition: transform 0.6s 0.4s, -webkit-transform 0.6s 0.4s;
}
@media all and (min-width: 751px) {
  .feature_body .block_img::before {
    border-radius: 8px;
  }
}
.feature_body .block_img img {
  border-radius: 4px;
  -webkit-transition: -webkit-transform 0.6s 0.4s;
  transition: -webkit-transform 0.6s 0.4s;
  transition: transform 0.6s 0.4s;
  transition: transform 0.6s 0.4s, -webkit-transform 0.6s 0.4s;
}
@media all and (min-width: 751px) {
  .feature_body .block_img img {
    border-radius: 8px;
  }
}
@media all and (min-width: 751px) {
  .feature_body .block_txt {
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
    max-width: 510px;
  }
}
.feature_body .block_txt .ttl {
  font-weight: 500;
  letter-spacing: 0.025em;
  font-size: 16px;
  margin-bottom: 18px;
}
@media all and (min-width: 751px) {
  .feature_body .block_txt .ttl {
    font-size: 22px;
    margin-bottom: 20px;
  }
}
.feature_body .block_txt .text {
  line-height: 1.92;
  letter-spacing: 0.025em;
}
.feature_body .block.scroll_active .block_img::before {
  -webkit-transform: rotate(3deg);
          transform: rotate(3deg);
}
.feature_body .block.scroll_active .block_img img {
  -webkit-transform: rotate(-3deg);
          transform: rotate(-3deg);
}